Bug 70752 - WINE wrongly categorized.
WINE wrongly categorized.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: comps (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 17:44 EDT by Peter van Egdom
Modified: 2015-01-07 18:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 18:32:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-04 17:44:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:
I saw during my Limbo beta 2 installation that "WINE" is packaged
in 'Games and Entertainment'.

A little out of place I think? :-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Limbo beta 2
2. Observe the packages
3.
	

Actual Results:  "WINE" is packaged in 'Games and Entertainment'

Expected Results:  "WINE" should be categorized in another category.

Additional info:
Comment 1 Bill Nottingham 2002-08-12 15:50:17 EDT
Well, we need a better place then. Utilities? Random Thing?
Comment 2 Peter van Egdom 2002-08-13 18:32:31 EDT
Sorry, I should've be more specific with the 'expected results'.
"Utilities" is indeed better than 'Games and Entertainment'.

OK, I'll try again ...

Expected Results:  "WINE" should be categorized in 'Utilities'.

:-)
Comment 3 Bill Nottingham 2002-08-13 22:22:37 EDT
Changed in the current comps.xml file; after consideration, Wine will live in
individual package selection.

Note You need to log in before you can comment on or make changes to this bug.